[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.SetMultiSelect

SetMultiSelect - specifies whether MultiSelection is available

## Declaration

Source position: comctrls.pp line 376

`protected procedure TTabControlStrings.SetMultiSelect(`
`const AValue: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.